div.widget.project-invest h1,
div.widget.project-invest h2,
div.widget.project-invest h3,
div.widget.project-invest h4,
div.widget.project-invest h5,
div.widget.project-invest h6 {
    text-transform: none;
    font-weight: bold;
    margin-top: 0;
}

div.widget.project-invest h1,
div.widget.project-invest h2,
div.widget.project-invest h3 {
    font-size: 24px;
}

div.widget.project-invest h4 {
    font-size: 18px;
}

div.widget.project-invest h5,
div.widget.project-invest h6,
div.widget.project-invest h7,
div.widget.project-invest h8 {
    font-size: 16px;
}

div.widget.project-invest > div {
    margin-bottom: 2em;
}

div.invest-message {
    background-color: #cce7e8 !important;
    min-height: 70px;
    background: url("/view/css/project/view/invest/message_beak.png") no-repeat left bottom;
}

div.invest-message h2 {
    margin: 0px !important;
}

div.invest-message h2 span {
    color: #232020;
}

div.invest-message img{
    float: left;
    margin-right: 20px;
}

div.invest-message span.message,
div.invest-message span.message a {
    padding: 0px;
    font-size: 0.9em !important;
    text-transform: none !important;
    font-weight: normal !important;
    color: #57595b !important;
}
div.invest-message span.message a {

}

div.widget.project-invest h3.beak {
    background-color: #cce7e8 !important;
    padding: 20px 0px 30px 20px;
    background: url("/view/css/project/view/invest/header_beak.png") no-repeat left bottom;
    font-size: 1em !important;
    text-transform: uppercase !important;
}

div.widget.project-invest.address table {
    width: 100%;
}
div.widget.project-invest.address table tr td label {
    padding-bottom: 5px;
}
div.widget.project-invest #amount {
    color: #96238F;
    padding-left: 40px;
    width: 100px;
    height: 24px;
    font-size: 24px;
    font-weight: bold;
    margin-right: 20px;
}

div.widget.project-invest .symbol {
    position:absolute; 
    bottom:6px; 
    left: 20px; 
    font-size: 24px; 
    color: #96238F; 
    font-weight: bold;
}

div.widget.project-invest #fullname,
div.widget.project-invest #address,
div.widget.project-invest #location {
    width: 300px;
}
div.widget.project-invest #nif, 
div.widget.project-invest #zipcode,
div.widget.project-invest #country {
    width: 140px;
}

div.widget.project-invest div.individual ul li label.amount span.amount {
    color: #96238f;
    font-weight: bold;
}

div.widget.project-invest div.individual ul li.disabled label.amount span.amount,
div.widget.project-invest div.individual ul li label{
    color: #58595b;
}

div.widget.project-invest div.individual ul li.disabled{
    background-color: #e8e7e7;
}

div.widget.project-invest.method div.buttons {
    width: 100%;
    float:left;
}

div.widget.project-invest.method button {
    margin-bottom: 10px;
    display: block;
}

div.widget.project-invest.method button.pay-tpv {
    background: url('/view/css/button/logos_tarjetas.png') no-repeat 0 0 transparent;
    width: 310px;
    height: 38px;
    text-indent: 2000px;
    padding: 3px;
}

div.widget.project-invest.method button.pay-paypal {
    background: url('/view/css/button/paypal.gif') no-repeat 0 0 transparent;
    width: 145px;
    height: 32px;
    text-indent: 2000px;
    padding: 3px;
}

div.widget.project-invest.method button.pay-tpv:hover,
div.widget.project-invest.method button.pay-paypal:hover {
    border: 1px solid #20b2b3;
}

div.widget.project-invest div.reminder {
    width: 95%;
    float: left;
    margin-bottom: 1em;
}

div.widget.project-invest div.reminder-signed {
    background-color:#E9F4EA; 
    padding:15px;
    font-size:15px;
}

div.widget.project-invest div.reminder #amount-reminder, div.widget.project-invest div.reminder .amount-reminder {
    color: #96238F;
    font-size: 20px;
    font-weight: bold;
    margin-left: 5px;
}

div.widget.project-invest.method div.method{
    padding: 15px 0px; 
}

div.widget.project-invest.method label.label-method{
    background-color:#E5C8E3; 
    padding:20px 10px; 
    margin-left:15px; 
    border-radius:7px;
}

div.widget.project-invest.method label.label-method:hover{
    cursor: pointer; cursor: hand;
    border:2px #666 solid;
}


div.widget.project-invest.method span.method-text{
    font-size: 16px;
}

div.widget.project-invest.method img.img-method{
    vertical-align:middle; 
    margin-left:15px;
    border-radius:5px;
}

div.widget.project-invest.method span.pool-info{
    margin-left: 15px; 
    background-color:#FFF; 
    font-size: 12px; 
    padding: 13px; 
    padding-left:0px;
    border-radius: 7px;
}



div.widget.project-invest div.individual ul li {
	padding: 0px;
}

div.widget.project-invest div.individual ul li.chosed {
    background-color: #E5C8E3;
}

div.widget.project-invest div.individual ul li label.resign{
	padding: 10px 10px 10px 65px;
	display: block;
	cursor: pointer;
}

div.widget.project-invest div.individual ul li span.left{
    color:red;
}

div.widget.project-invest div.individual ul li label.amount{
	padding: 10px 10px 10px 65px;
	display: block;
	cursor: pointer;
}

div.widget.project-invest div.individual ul li label.amount p{
	color: #58595B;
	font-weight: normal;
	font-size: 13px;
}

div.widget.project-invest div.individual ul li.disabled label.amount h5 {
	color: #58595B;	
}

div.widget.project-invest div.individual ul li label.amount h1,
div.widget.project-invest div.individual ul li label.amount h2,
div.widget.project-invest div.individual ul li label.amount h3,
div.widget.project-invest div.individual ul li label.amount h4,
div.widget.project-invest div.individual ul li label.amount h5,
div.widget.project-invest div.individual ul li label.amount h6,
div.widget.project-invest div.individual ul li label.amount h7,
div.widget.project-invest div.individual ul li label.amount h8 {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
}

div.widget.project-invest div.individual ul li label.amount h5 {
    margin-bottom: 0;
}

div.widget.project-invest div.individual ul li input[type="checkbox"] {
	opacity: 0;
}

div.widget.project-invest div.individual ul li label input[type="checkbox"] + span.chkbox {
	display: block;
	width:12px;
	height:12px;
	background: url("checkbox.png") no-repeat scroll 0 0px transparent;
	position: absolute;
	margin-top: -15px;
}

div.widget.project-invest div.individual ul li label input[type="checkbox"]:checked + span.chkbox {
	background-position: 0 -13px;
}

div.widget.project-invest div.individual ul li.disabled label input[type="checkbox"] + span.chkbox {
	background: url("/view/css/project/widget/checkbox_disabled.png") no-repeat scroll 0 0px transparent;
}

div.widget.project-invest p label input[type="checkbox"] {
	opacity: 0;
}

div.widget.project-invest p label {
	cursor: pointer;	
}

div.widget.project-invest p label input[type="checkbox"] + span.chkbox {
	display: block;
	width:12px;
	height:12px;
	background: url("/view/css/project/widget/checkbox_disabled.png") no-repeat scroll 0 0px transparent;
	position: absolute;
	margin-top: -15px;
}

div.widget.project-invest p label input[type="checkbox"]:checked + span.chkbox {
	background-position: 0 -13px;
}

/* Logo riego */
div.widget.project-invest.project-called {
    background-image: url("/view/css/call/logo_riego.png");
    background-position: right top;
    background-repeat: no-repeat;
    padding-bottom: 0px !important;
    min-height: 50px;
}

div.widget.project-invest.project-called p {
    width: 500px;
    margin-top: 0px !important;
}

div.widget.project-invest.project-called p strong {
    color: #96238F;
}

div.widget.project-invest.project-called p span.riego {
    color: #20B2B3;
}

div.widget.project-invest.project-called p span.call {
    font-weight: bold;
    color: #58595B;
}

div.widget.project-invest div.reminder a {
    text-decoration: none;
}



div.widget.project-invest input.input-pool  {
color: #96238F;
padding-left: 40px;
width: 100px;
height: 24px;
font-size: 24px;
font-weight: bold;
margin-right: 20px;
}